VirtualBox

Changes between Initial Version and Version 1 of Ticket #2661


Ignore:
Timestamp:
12/04/08 11:17:45 (5 years ago)
Author:
frank
Comment:

Please do never cut'n'paste log files, you should have this read when creating the bug report. Please attach (have a look at the Attach File button above) the log file from 2.0.6 if you want any help.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2661 – Description

    initial v1  
    11hi, 
    22my guest system windows xp sp3 crashs when starting a system check with bitdefender business client build 11.0.17. 
    3  
    4 00:00:15.828 VirtualBox 2.0.4 r38406 linux.x86 (Oct 23 2008 23:53:56) release log 
    5 00:00:15.828 Log opened 2008-11-26T13:02:41.304231000Z 
    6 00:00:15.828 OS Product: Linux 
    7 00:00:15.828 OS Release: 2.6.23.17-88.fc7PAE 
    8 00:00:15.828 OS Version: #1 SMP Thu May 15 00:22:53 EDT 2008 
    9 00:00:15.828 Package type: LINUX_32BITS_GENERIC 
    10 00:00:15.833 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xfbb7b060 - ModuleInit at fbb885a0 and ModuleTerm at fbb88560 
    11 00:00:15.833 SUP: VMMR0EntryEx located at fbb88320, VMMR0EntryFast at fbb885f0 and VMMR0EntryInt at fbb87960 
    12 00:00:15.873 Initializing host clipboard service 
    13 00:00:15.883 Shared clipboard: starting host clipboard thread 
    14 00:00:15.883 VBoxSharedClipboard mode: Bidirectional 
    15 00:00:15.999 ************************* CFGM dump ************************* 
    16 00:00:15.999 pRoot=09ebf7d0:{/} 
    17 00:00:15.999 [/] (level 0) 
    18 00:00:15.999   Name               <string>  = "Windows XP" (cch=11) 
    19 00:00:15.999   UUID               <bytes>   = "80 cd 3d a0 48 c6 f7 4a 9e 94 67 81 d5 a6 da 19" (cb=16) 
    20 00:00:15.999   RamSize            <integer> = 0x0000000060000000 (1610612736) 
    21 00:00:15.999   TimerMillies       <integer> = 0x000000000000000a (10) 
    22 00:00:15.999   RawR3Enabled       <integer> = 0x0000000000000001 (1) 
    23 00:00:15.999   RawR0Enabled       <integer> = 0x0000000000000001 (1) 
    24 00:00:15.999   PATMEnabled        <integer> = 0x0000000000000001 (1) 
    25 00:00:15.999   CSAMEnabled        <integer> = 0x0000000000000001 (1) 
    26 00:00:15.999   EnableNestedPaging <integer> = 0x0000000000000000 (0) 
    27 00:00:15.999   EnablePAE          <integer> = 0x0000000000000001 (1) 
    28 00:00:15.999  
    29 00:00:15.999 [/HWVirtExt/] (level 1) 
    30 00:00:15.999   Enabled <integer> = 0x0000000000000001 (1) 
    31 00:00:15.999  
    32 00:00:15.999 [/PDM/] (level 1) 
    33 00:00:15.999  
    34 00:00:15.999 [/PDM/Drivers/] (level 2) 
    35 00:00:15.999  
    36 00:00:15.999 [/PDM/Drivers/VBoxC/] (level 3) 
    37 00:00:15.999   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 
    38 00:00:15.999  
    39 00:00:15.999 [/Devices/] (level 1) 
    40 00:00:15.999  
    41 00:00:15.999 [/Devices/pcarch/] (level 2) 
    42 00:00:15.999  
    43 00:00:15.999 [/Devices/pcarch/0/] (level 3) 
    44 00:00:15.999   Trusted <integer> = 0x0000000000000001 (1) 
    45 00:00:15.999  
    46 00:00:15.999 [/Devices/pcarch/0/Config/] (level 4) 
    47 00:00:16.000  
    48 00:00:16.000 [/Devices/pcbios/] (level 2) 
    49 00:00:16.000  
    50 00:00:16.000 [/Devices/pcbios/0/] (level 3) 
    51 00:00:16.000   Trusted <integer> = 0x0000000000000001 (1) 
    52 00:00:16.000  
    53 00:00:16.000 [/Devices/pcbios/0/Config/] (level 4) 
    54 00:00:16.000   RamSize                <integer> = 0x0000000060000000 (1610612736) 
    55 00:00:16.000   HardDiskDevice         <string>  = "piix3ide" (cch=9) 
    56 00:00:16.000   FloppyDevice           <string>  = "i82078" (cch=7) 
    57 00:00:16.000   IOAPIC                 <integer> = 0x0000000000000000 (0) 
    58 00:00:16.000   PXEDebug               <integer> = 0x0000000000000000 (0) 
    59 00:00:16.000   UUID                   <bytes>   = "80 cd 3d a0 48 c6 f7 4a 9e 94 67 81 d5 a6 da 19" (cb=16) 
    60 00:00:16.000   BootDevice0            <string>  = "IDE" (cch=4) 
    61 00:00:16.000   BootDevice1            <string>  = "DVD" (cch=4) 
    62 00:00:16.000   BootDevice2            <string>  = "LAN" (cch=4) 
    63 00:00:16.000   BootDevice3            <string>  = "NONE" (cch=5) 
    64 00:00:16.000   SataHardDiskDevice     <string>  = "ahci" (cch=5) 
    65 00:00:16.000   SataPrimaryMasterLUN   <integer> = 0x0000000000000000 (0) 
    66 00:00:16.000   SataPrimarySlaveLUN    <integer> = 0x0000000000000001 (1) 
    67 00:00:16.000   SataSecondaryMasterLUN <integer> = 0x0000000000000002 (2) 
    68 00:00:16.000   SataSecondarySlaveLUN  <integer> = 0x0000000000000003 (3) 
    69 00:00:16.000  
    70 00:00:16.000 [/Devices/8237A/] (level 2) 
    71 00:00:16.000  
    72 00:00:16.000 [/Devices/8237A/0/] (level 3) 
    73 00:00:16.000   Trusted <integer> = 0x0000000000000001 (1) 
    74 00:00:16.000  
    75 00:00:16.000 [/Devices/pci/] (level 2) 
    76 00:00:16.000  
    77 00:00:16.000 [/Devices/pci/0/] (level 3) 
    78 00:00:16.000   Trusted <integer> = 0x0000000000000001 (1) 
    79 00:00:16.000  
    80 00:00:16.000 [/Devices/pci/0/Config/] (level 4) 
    81 00:00:16.000   IOAPIC <integer> = 0x0000000000000000 (0) 
    82 00:00:16.000  
    83 00:00:16.000 [/Devices/pckbd/] (level 2) 
    84 00:00:16.000  
    85 00:00:16.000 [/Devices/pckbd/0/] (level 3) 
    86 00:00:16.000   Trusted <integer> = 0x0000000000000001 (1) 
    87 00:00:16.000  
    88 00:00:16.000 [/Devices/pckbd/0/Config/] (level 4) 
    89 00:00:16.000  
    90 00:00:16.000 [/Devices/pckbd/0/LUN#0/] (level 4) 
    91 00:00:16.000   Driver <string>  = "KeyboardQueue" (cch=14) 
    92 00:00:16.000  
    93 00:00:16.000 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    94 00:00:16.000   QueueSize <integer> = 0x0000000000000040 (64) 
    95 00:00:16.000  
    96 00:00:16.000 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    97 00:00:16.000   Driver <string>  = "MainKeyboard" (cch=13) 
    98 00:00:16.000  
    99 00:00:16.000 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    100 00:00:16.001   Object <integer> = 0x0000000009fafcb8 (167443640) 
    101 00:00:16.001  
    102 00:00:16.001 [/Devices/pckbd/0/LUN#1/] (level 4) 
    103 00:00:16.001   Driver <string>  = "MouseQueue" (cch=11) 
    104 00:00:16.001  
    105 00:00:16.001 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    106 00:00:16.001   QueueSize <integer> = 0x0000000000000080 (128) 
    107 00:00:16.001  
    108 00:00:16.001 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    109 00:00:16.001   Driver <string>  = "MainMouse" (cch=10) 
    110 00:00:16.001  
    111 00:00:16.001 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    112 00:00:16.001   Object <integer> = 0x0000000009fafdc0 (167443904) 
    113 00:00:16.001  
    114 00:00:16.001 [/Devices/i82078/] (level 2) 
    115 00:00:16.001  
    116 00:00:16.001 [/Devices/i82078/0/] (level 3) 
    117 00:00:16.001   Trusted <integer> = 0x0000000000000001 (1) 
    118 00:00:16.001  
    119 00:00:16.001 [/Devices/i82078/0/Config/] (level 4) 
    120 00:00:16.001   IRQ       <integer> = 0x0000000000000006 (6) 
    121 00:00:16.001   DMA       <integer> = 0x0000000000000002 (2) 
    122 00:00:16.001   MemMapped <integer> = 0x0000000000000000 (0) 
    123 00:00:16.001   IOBase    <integer> = 0x00000000000003f0 (1008) 
    124 00:00:16.001  
    125 00:00:16.001 [/Devices/i82078/0/LUN#999/] (level 4) 
    126 00:00:16.001   Driver <string>  = "MainStatus" (cch=11) 
    127 00:00:16.001  
    128 00:00:16.001 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    129 00:00:16.001   papLeds <integer> = 0x0000000009faf6e4 (167442148) 
    130 00:00:16.001   First   <integer> = 0x0000000000000000 (0) 
    131 00:00:16.001   Last    <integer> = 0x0000000000000000 (0) 
    132 00:00:16.001  
    133 00:00:16.001 [/Devices/i82078/0/LUN#0/] (level 4) 
    134 00:00:16.001   Driver <string>  = "Block" (cch=6) 
    135 00:00:16.001  
    136 00:00:16.001 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    137 00:00:16.001   Type      <string>  = "Floppy 1.44" (cch=12) 
    138 00:00:16.001   Mountable <integer> = 0x0000000000000001 (1) 
    139 00:00:16.001  
    140 00:00:16.001 [/Devices/acpi/] (level 2) 
    141 00:00:16.001  
    142 00:00:16.001 [/Devices/acpi/0/] (level 3) 
    143 00:00:16.001   Trusted       <integer> = 0x0000000000000001 (1) 
    144 00:00:16.001   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    145 00:00:16.001   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    146 00:00:16.001  
    147 00:00:16.001 [/Devices/acpi/0/Config/] (level 4) 
    148 00:00:16.002   RamSize    <integer> = 0x0000000060000000 (1610612736) 
    149 00:00:16.002   IOAPIC     <integer> = 0x0000000000000000 (0) 
    150 00:00:16.002   FdcEnabled <integer> = 0x0000000000000001 (1) 
    151 00:00:16.002  
    152 00:00:16.002 [/Devices/acpi/0/LUN#0/] (level 4) 
    153 00:00:16.002   Driver <string>  = "ACPIHost" (cch=9) 
    154 00:00:16.002  
    155 00:00:16.002 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    156 00:00:16.002  
    157 00:00:16.002 [/Devices/i8254/] (level 2) 
    158 00:00:16.002  
    159 00:00:16.002 [/Devices/i8254/0/] (level 3) 
    160 00:00:16.002  
    161 00:00:16.002 [/Devices/i8254/0/Config/] (level 4) 
    162 00:00:16.002  
    163 00:00:16.002 [/Devices/i8259/] (level 2) 
    164 00:00:16.002  
    165 00:00:16.002 [/Devices/i8259/0/] (level 3) 
    166 00:00:16.002   Trusted <integer> = 0x0000000000000001 (1) 
    167 00:00:16.002  
    168 00:00:16.002 [/Devices/i8259/0/Config/] (level 4) 
    169 00:00:16.002  
    170 00:00:16.002 [/Devices/apic/] (level 2) 
    171 00:00:16.002  
    172 00:00:16.002 [/Devices/apic/0/] (level 3) 
    173 00:00:16.002   Trusted <integer> = 0x0000000000000001 (1) 
    174 00:00:16.002  
    175 00:00:16.002 [/Devices/apic/0/Config/] (level 4) 
    176 00:00:16.002   IOAPIC <integer> = 0x0000000000000000 (0) 
    177 00:00:16.002  
    178 00:00:16.002 [/Devices/mc146818/] (level 2) 
    179 00:00:16.002  
    180 00:00:16.002 [/Devices/mc146818/0/] (level 3) 
    181 00:00:16.002  
    182 00:00:16.002 [/Devices/mc146818/0/Config/] (level 4) 
    183 00:00:16.002  
    184 00:00:16.002 [/Devices/vga/] (level 2) 
    185 00:00:16.002  
    186 00:00:16.002 [/Devices/vga/0/] (level 3) 
    187 00:00:16.002   Trusted       <integer> = 0x0000000000000001 (1) 
    188 00:00:16.002   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    189 00:00:16.002   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    190 00:00:16.002  
    191 00:00:16.002 [/Devices/vga/0/Config/] (level 4) 
    192 00:00:16.002   VRamSize         <integer> = 0x0000000002000000 (33554432) 
    193 00:00:16.002   FadeIn           <integer> = 0x0000000000000001 (1) 
    194 00:00:16.002   FadeOut          <integer> = 0x0000000000000001 (1) 
    195 00:00:16.002   LogoTime         <integer> = 0x0000000000000000 (0) 
    196 00:00:16.002   LogoFile         <string>  = "" (cch=1) 
    197 00:00:16.002   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    198 00:00:16.003   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    199 00:00:16.003   HeightReduction  <integer> = 0x0000000000000000 (0) 
    200 00:00:16.003  
    201 00:00:16.003 [/Devices/vga/0/LUN#0/] (level 4) 
    202 00:00:16.003   Driver <string>  = "MainDisplay" (cch=12) 
    203 00:00:16.003  
    204 00:00:16.003 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    205 00:00:16.003   Object <integer> = 0x0000000009fafec0 (167444160) 
    206 00:00:16.003  
    207 00:00:16.003 [/Devices/piix3ide/] (level 2) 
    208 00:00:16.003  
    209 00:00:16.003 [/Devices/piix3ide/0/] (level 3) 
    210 00:00:16.003   Trusted       <integer> = 0x0000000000000001 (1) 
    211 00:00:16.003   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    212 00:00:16.003   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    213 00:00:16.003  
    214 00:00:16.003 [/Devices/piix3ide/0/Config/] (level 4) 
    215 00:00:16.003   PIIX4 <integer> = 0x0000000000000001 (1) 
    216 00:00:16.003  
    217 00:00:16.003 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    218 00:00:16.003   Driver <string>  = "MainStatus" (cch=11) 
    219 00:00:16.003  
    220 00:00:16.003 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    221 00:00:16.003   papLeds <integer> = 0x0000000009faf6ec (167442156) 
    222 00:00:16.003   First   <integer> = 0x0000000000000000 (0) 
    223 00:00:16.003   Last    <integer> = 0x0000000000000003 (3) 
    224 00:00:16.003  
    225 00:00:16.003 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    226 00:00:16.003   Driver <string>  = "Block" (cch=6) 
    227 00:00:16.003  
    228 00:00:16.003 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    229 00:00:16.003   Type      <string>  = "HardDisk" (cch=9) 
    230 00:00:16.003   Mountable <integer> = 0x0000000000000000 (0) 
    231 00:00:16.003  
    232 00:00:16.003 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    233 00:00:16.003   Driver <string>  = "VBoxHDD" (cch=8) 
    234 00:00:16.003  
    235 00:00:16.003 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    236 00:00:16.003   Path <string>  = "/home/vmware/vbox/Windows XP.vdi" (cch=33) 
    237 00:00:16.003  
    238 00:00:16.003 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    239 00:00:16.003   Driver <string>  = "HostDVD" (cch=8) 
    240 00:00:16.003  
    241 00:00:16.003 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    242 00:00:16.003   Path        <string>  = "/dev/sr0" (cch=9) 
    243 00:00:16.003   Passthrough <integer> = 0x0000000000000000 (0) 
    244 00:00:16.003  
    245 00:00:16.003 [/Devices/ahci/] (level 2) 
    246 00:00:16.003  
    247 00:00:16.003 [/Devices/ahci/0/] (level 3) 
    248 00:00:16.003   Trusted       <integer> = 0x0000000000000001 (1) 
    249 00:00:16.004   PCIDeviceNo   <integer> = 0x000000000000000d (13) 
    250 00:00:16.004   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    251 00:00:16.004  
    252 00:00:16.004 [/Devices/ahci/0/Config/] (level 4) 
    253 00:00:16.004   PortCount       <integer> = 0x0000000000000001 (1) 
    254 00:00:16.004   PrimaryMaster   <integer> = 0x0000000000000000 (0) 
    255 00:00:16.004   PrimarySlave    <integer> = 0x0000000000000001 (1) 
    256 00:00:16.004   SecondaryMaster <integer> = 0x0000000000000002 (2) 
    257 00:00:16.004   SecondarySlave  <integer> = 0x0000000000000003 (3) 
    258 00:00:16.004  
    259 00:00:16.004 [/Devices/ahci/0/LUN#999/] (level 4) 
    260 00:00:16.004   Driver <string>  = "MainStatus" (cch=11) 
    261 00:00:16.004  
    262 00:00:16.004 [/Devices/ahci/0/LUN#999/Config/] (level 5) 
    263 00:00:16.004   papLeds <integer> = 0x0000000009faf6fc (167442172) 
    264 00:00:16.004   First   <integer> = 0x0000000000000000 (0) 
    265 00:00:16.004   Last    <integer> = 0x0000000000000000 (0) 
    266 00:00:16.004  
    267 00:00:16.004 [/Devices/pcnet/] (level 2) 
    268 00:00:16.004  
    269 00:00:16.004 [/Devices/pcnet/0/] (level 3) 
    270 00:00:16.004   Trusted       <integer> = 0x0000000000000001 (1) 
    271 00:00:16.004   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    272 00:00:16.004   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    273 00:00:16.004  
    274 00:00:16.004 [/Devices/pcnet/0/Config/] (level 4) 
    275 00:00:16.004   Am79C973       <integer> = 0x0000000000000001 (1) 
    276 00:00:16.004   MAC            <bytes>   = "08 00 27 a1 7a bd" (cb=6) 
    277 00:00:16.004   CableConnected <integer> = 0x0000000000000001 (1) 
    278 00:00:16.004   LineSpeed      <integer> = 0x0000000000000000 (0) 
    279 00:00:16.004  
    280 00:00:16.004 [/Devices/pcnet/0/LUN#999/] (level 4) 
    281 00:00:16.004   Driver <string>  = "MainStatus" (cch=11) 
    282 00:00:16.004  
    283 00:00:16.004 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    284 00:00:16.004   papLeds <integer> = 0x0000000009faf774 (167442292) 
    285 00:00:16.004  
    286 00:00:16.004 [/Devices/pcnet/0/LUN#0/] (level 4) 
    287 00:00:16.004   Driver <string>  = "HostInterface" (cch=14) 
    288 00:00:16.004  
    289 00:00:16.004 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    290 00:00:16.004   FileHandle <integer> = 0x0000000000000032 (50) 
    291 00:00:16.004  
    292 00:00:16.004 [/Devices/e1000/] (level 2) 
    293 00:00:16.004  
    294 00:00:16.004 [/Devices/serial/] (level 2) 
    295 00:00:16.004  
    296 00:00:16.004 [/Devices/parallel/] (level 2) 
    297 00:00:16.005  
    298 00:00:16.005 [/Devices/VMMDev/] (level 2) 
    299 00:00:16.005  
    300 00:00:16.005 [/Devices/VMMDev/0/] (level 3) 
    301 00:00:16.005   Trusted       <integer> = 0x0000000000000001 (1) 
    302 00:00:16.005   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    303 00:00:16.005   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    304 00:00:16.005  
    305 00:00:16.005 [/Devices/VMMDev/0/Config/] (level 4) 
    306 00:00:16.005  
    307 00:00:16.005 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    308 00:00:16.005   Driver <string>  = "MainVMMDev" (cch=11) 
    309 00:00:16.005  
    310 00:00:16.005 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    311 00:00:16.005   Object <integer> = 0x0000000009fb04d0 (167445712) 
    312 00:00:16.005  
    313 00:00:16.005 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    314 00:00:16.005   Driver <string>  = "MainStatus" (cch=11) 
    315 00:00:16.005  
    316 00:00:16.005 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    317 00:00:16.005   papLeds <integer> = 0x0000000009faf794 (167442324) 
    318 00:00:16.005   First   <integer> = 0x0000000000000000 (0) 
    319 00:00:16.005   Last    <integer> = 0x0000000000000000 (0) 
    320 00:00:16.005  
    321 00:00:16.005 [/Devices/AudioSniffer/] (level 2) 
    322 00:00:16.005  
    323 00:00:16.005 [/Devices/AudioSniffer/0/] (level 3) 
    324 00:00:16.005  
    325 00:00:16.005 [/Devices/AudioSniffer/0/Config/] (level 4) 
    326 00:00:16.005  
    327 00:00:16.005 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    328 00:00:16.005   Driver <string>  = "MainAudioSniffer" (cch=17) 
    329 00:00:16.005  
    330 00:00:16.005 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    331 00:00:16.005   Object <integer> = 0x0000000009fb04f0 (167445744) 
    332 00:00:16.005  
    333 00:00:16.006 [/Devices/usb-ohci/] (level 2) 
    334 00:00:16.006  
    335 00:00:16.006 [/Devices/usb-ohci/0/] (level 3) 
    336 00:00:16.006   Trusted       <integer> = 0x0000000000000001 (1) 
    337 00:00:16.006   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    338 00:00:16.006   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    339 00:00:16.006  
    340 00:00:16.006 [/Devices/usb-ohci/0/Config/] (level 4) 
    341 00:00:16.006  
    342 00:00:16.006 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    343 00:00:16.006   Driver <string>  = "VUSBRootHub" (cch=12) 
    344 00:00:16.006  
    345 00:00:16.006 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    346 00:00:16.006  
    347 00:00:16.006 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    348 00:00:16.006   Driver <string>  = "MainStatus" (cch=11) 
    349 00:00:16.006  
    350 00:00:16.006 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    351 00:00:16.006   papLeds <integer> = 0x0000000009faf798 (167442328) 
    352 00:00:16.006   First   <integer> = 0x0000000000000000 (0) 
    353 00:00:16.006   Last    <integer> = 0x0000000000000000 (0) 
    354 00:00:16.006  
    355 00:00:16.006 [/Devices/usb-ehci/] (level 2) 
    356 00:00:16.006  
    357 00:00:16.006 [/Devices/usb-ehci/0/] (level 3) 
    358 00:00:16.006   Trusted       <integer> = 0x0000000000000001 (1) 
    359 00:00:16.006   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    360 00:00:16.006   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    361 00:00:16.006  
    362 00:00:16.006 [/Devices/usb-ehci/0/Config/] (level 4) 
    363 00:00:16.006  
    364 00:00:16.006 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    365 00:00:16.006   Driver <string>  = "VUSBRootHub" (cch=12) 
    366 00:00:16.006  
    367 00:00:16.006 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    368 00:00:16.006  
    369 00:00:16.006 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    370 00:00:16.006   Driver <string>  = "MainStatus" (cch=11) 
    371 00:00:16.007  
    372 00:00:16.007 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    373 00:00:16.007   papLeds <integer> = 0x0000000009faf79c (167442332) 
    374 00:00:16.007   First   <integer> = 0x0000000000000000 (0) 
    375 00:00:16.007   Last    <integer> = 0x0000000000000000 (0) 
    376 00:00:16.007  
    377 00:00:16.007 [/TM/] (level 1) 
    378 00:00:16.007   UTCOffset <integer> = 0x0000000000000000 (0) 
    379 00:00:16.007  
    380 00:00:16.007 [/GuestProps/] (level 1) 
    381 00:00:16.007  
    382 00:00:16.007 [/GuestProps/Values/] (level 2) 
    383 00:00:16.007   /VirtualBox/GuestInfo/OS/Product                <string>  = "Windows XP Professional" (cch=24) 
    384 00:00:16.007   /VirtualBox/GuestInfo/OS/Release                <string>  = "5.1.2600" (cch=9) 
    385 00:00:16.007   /VirtualBox/GuestInfo/OS/Version                <string>  = "" (cch=1) 
    386 00:00:16.007   /VirtualBox/GuestInfo/OS/ServicePack            <string>  = "3" (cch=2) 
    387 00:00:16.007   /VirtualBox/GuestAdd/InstallDir                 <string>  = "C:/Programme/Sun/xVM VirtualBox Guest Additions" (cch=48) 
    388 00:00:16.007   /VirtualBox/GuestAdd/Revision                   <string>  = "38405" (cch=6) 
    389 00:00:16.007   /VirtualBox/GuestAdd/Version                    <string>  = "2.0.4" (cch=6) 
    390 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxControl.exe <string>  = "2.0.4r38405" (cch=12) 
    391 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <string>  = "2.0.4r38405" (cch=12) 
    392 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <string>  = "2.0.4r38405" (cch=12) 
    393 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <string>  = "2.0.4r38405" (cch=12) 
    394 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxService.exe <string>  = "2.0.4r38405" (cch=12) 
    395 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <string>  = "2.0.4r38405" (cch=12) 
    396 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <string>  = "2.0.4r38405" (cch=12) 
    397 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <string>  = "2.0.4r38405" (cch=12) 
    398 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <string>  = "2.0.4r38405" (cch=12) 
    399 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <string>  = "2.0.4r38405" (cch=12) 
    400 00:00:16.007   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <string>  = "false" (cch=6) 
    401 00:00:16.007   /VirtualBox/GuestInfo/Net/Count                 <string>  = "1" (cch=2) 
    402 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/IP               <string>  = "10.230.65.219" (cch=14) 
    403 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <string>  = "255.255.255.255" (cch=16) 
    404 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <string>  = "255.255.252.0" (cch=14) 
    405 00:00:16.007   /VirtualBox/GuestInfo/Net/0/Status              <string>  = "Up" (cch=3) 
    406 00:00:16.007   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <string>  = "brentrup" (cch=9) 
    407 00:00:16.007   /VirtualBox/GuestInfo/OS/LoggedInUsers          <string>  = "1" (cch=2) 
    408 00:00:16.007   /VirtualBox/HostInfo/GUI/LanguageID             <string>  = "de_DE" (cch=6) 
    409 00:00:16.007  
    410 00:00:16.007 [/GuestProps/Timestamps/] (level 2) 
    411 00:00:16.007   /VirtualBox/GuestInfo/OS/Product                <integer> = 0x1109ae377ffb22d0 (1227703926828770000) 
    412 00:00:16.007   /VirtualBox/GuestInfo/OS/Release                <integer> = 0x1109ae3781447f38 (1227703926850355000) 
    413 00:00:16.007   /VirtualBox/GuestInfo/OS/Version                <integer> = 0x1109ae3784a7c2c0 (1227703926907192000) 
    414 00:00:16.007   /VirtualBox/GuestInfo/OS/ServicePack            <integer> = 0x1109ae3784aa6a70 (1227703926907366000) 
    415 00:00:16.007   /VirtualBox/GuestAdd/InstallDir                 <integer> = 0x1109ae3784aedb28 (1227703926907657000) 
    416 00:00:16.007   /VirtualBox/GuestAdd/Revision                   <integer> = 0x1109ae3784b0d6f8 (1227703926907787000) 
    417 00:00:16.007   /VirtualBox/GuestAdd/Version                    <integer> = 0x1109ae3784b2c328 (1227703926907913000) 
    418 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxControl.exe <integer> = 0x1109ae3787be5d48 (1227703926959005000) 
    419 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <integer> = 0x1109ae3788817a80 (1227703926971792000) 
    420 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <integer> = 0x1109ae3789d4a2b8 (1227703926994019000) 
    421 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <integer> = 0x1109ae378a6d2d80 (1227703927004016000) 
    422 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxService.exe <integer> = 0x1109ae378a7445e8 (1227703927004481000) 
    423 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <integer> = 0x1109ae378a927860 (1227703927006460000) 
    424 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <integer> = 0x1109ae378cedb228 (1227703927045993000) 
    425 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <integer> = 0x1109ae378edd2230 (1227703927078462000) 
    426 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <integer> = 0x1109ae3790e03590 (1227703927112218000) 
    427 00:00:16.007   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <integer> = 0x1109ae379345a4a0 (1227703927152420000) 
    428 00:00:16.007   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <integer> = 0x1109ae456afdcff0 (1227703986606166000) 
    429 00:00:16.007   /VirtualBox/GuestInfo/Net/Count                 <integer> = 0x1109ae80d3919458 (1227704241763751000) 
    430 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/IP               <integer> = 0x1109ae80d3986e40 (1227704241764200000) 
    431 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <integer> = 0x1109ae80d39fa200 (1227704241764672000) 
    432 00:00:16.007   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <integer> = 0x1109ae80d3a66860 (1227704241765116000) 
    433 00:00:16.007   /VirtualBox/GuestInfo/Net/0/Status              <integer> = 0x1109ae80d3ad7510 (1227704241765578000) 
    434 00:00:16.007   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <integer> = 0x1109ae80d466ed88 (1227704241777733000) 
    435 00:00:16.007   /VirtualBox/GuestInfo/OS/LoggedInUsers          <integer> = 0x1109ae80d46df268 (1227704241778193000) 
    436 00:00:16.007   /VirtualBox/HostInfo/GUI/LanguageID             <integer> = 0x1109aecb2fa3f070 (1227704561136038000) 
    437 00:00:16.007  
    438 00:00:16.007 [/GuestProps/Flags/] (level 2) 
    439 00:00:16.007   /VirtualBox/GuestInfo/OS/Product                <string>  = "" (cch=1) 
    440 00:00:16.007   /VirtualBox/GuestInfo/OS/Release                <string>  = "" (cch=1) 
    441 00:00:16.007   /VirtualBox/GuestInfo/OS/Version                <string>  = "" (cch=1) 
    442 00:00:16.007   /VirtualBox/GuestInfo/OS/ServicePack            <string>  = "" (cch=1) 
    443 00:00:16.007   /VirtualBox/GuestAdd/InstallDir                 <string>  = "" (cch=1) 
    444 00:00:16.008   /VirtualBox/GuestAdd/Revision                   <string>  = "" (cch=1) 
    445 00:00:16.008   /VirtualBox/GuestAdd/Version                    <string>  = "" (cch=1) 
    446 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxControl.exe <string>  = "" (cch=1) 
    447 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <string>  = "" (cch=1) 
    448 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <string>  = "" (cch=1) 
    449 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <string>  = "" (cch=1) 
    450 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxService.exe <string>  = "" (cch=1) 
    451 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <string>  = "" (cch=1) 
    452 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <string>  = "" (cch=1) 
    453 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <string>  = "" (cch=1) 
    454 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <string>  = "" (cch=1) 
    455 00:00:16.008   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <string>  = "" (cch=1) 
    456 00:00:16.008   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <string>  = "" (cch=1) 
    457 00:00:16.008   /VirtualBox/GuestInfo/Net/Count                 <string>  = "" (cch=1) 
    458 00:00:16.008   /VirtualBox/GuestInfo/Net/0/V4/IP               <string>  = "" (cch=1) 
    459 00:00:16.008   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <string>  = "" (cch=1) 
    460 00:00:16.008   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <string>  = "" (cch=1) 
    461 00:00:16.008   /VirtualBox/GuestInfo/Net/0/Status              <string>  = "" (cch=1) 
    462 00:00:16.008   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <string>  = "" (cch=1) 
    463 00:00:16.008   /VirtualBox/GuestInfo/OS/LoggedInUsers          <string>  = "" (cch=1) 
    464 00:00:16.008   /VirtualBox/HostInfo/GUI/LanguageID             <string>  = "" (cch=1) 
    465 00:00:16.008  
    466 00:00:16.008 ********************* End of CFGM dump ********************** 
    467 00:00:16.010 CPUMSetGuestCpuIdFeature: Enabled PAE 
    468 00:00:16.011 Logical host processors: 2, processor active mask: 0000000000000003 
    469 00:00:16.011 ************************* CPUID dump ************************ 
    470 00:00:16.011          RAW Standard CPUIDs 
    471 00:00:16.011      Function  eax      ebx      ecx      edx 
    472 00:00:16.011 Gst: 00000000  00000002 756e6547 6c65746e 49656e69 
    473 00:00:16.011 Hst:           00000006 756e6547 6c65746e 49656e69 
    474 00:00:16.011 Gst: 00000001  00000f65 00000800 00000008 078bf1ff 
    475 00:00:16.011 Hst:           00000f65 01020800 0000e49d bfebfbff 
    476 00:00:16.011 Gst: 00000002  605b5101 00000000 00000000 007d7040 
    477 00:00:16.011 Hst:           605b5101 00000000 00000000 007d7040 
    478 00:00:16.011 Gst: 00000003  00000000 00000000 00000000 00000000* 
    479 00:00:16.011 Hst:           00000000 00000000 00000000 00000000 
    480 00:00:16.011 Gst: 00000004  00000000 00000000 00000000 00000000* 
    481 00:00:16.011 Hst:           04000121 01c0003f 0000001f 00000000 
    482 00:00:16.011 Gst: 00000005  00000000 00000000 00000000 00000000* 
    483 00:00:16.011 Hst:           00000040 00000040 00000000 00000000 
    484 00:00:16.011 Name:                            GenuineIntel 
    485 00:00:16.011 Supports:                        0-2 
    486 00:00:16.011 Family:                          15        Extended: 0     Effective: 15 
    487 00:00:16.011 Model:                           6         Extended: 0     Effective: 6 
    488 00:00:16.011 Stepping:                        5 
    489 00:00:16.011 APIC ID:                         0x00 
    490 00:00:16.011 Logical CPUs:                    0 
    491 00:00:16.011 CLFLUSH Size:                    8 
    492 00:00:16.011 Brand ID:                        0x00 
    493 00:00:16.011 Mnemonic - Description                 = guest (host) 
    494 00:00:16.011 FPU - x87 FPU on Chip                  = 1 (1) 
    495 00:00:16.011 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    496 00:00:16.011 DE - Debugging extensions              = 1 (1) 
    497 00:00:16.011 PSE - Page Size Extension              = 1 (1) 
    498 00:00:16.011 TSC - Time Stamp Counter               = 1 (1) 
    499 00:00:16.011 MSR - Model Specific Registers         = 1 (1) 
    500 00:00:16.011 PAE - Physical Address Extension       = 1 (1) 
    501 00:00:16.011 MCE - Machine Check Exception          = 1 (1) 
    502 00:00:16.011 CX8 - CMPXCHG8B instruction            = 1 (1) 
    503 00:00:16.011 APIC - APIC On-Chip                    = 0 (1) 
    504 00:00:16.011 Reserved                               = 0 (0) 
    505 00:00:16.011 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    506 00:00:16.011 MTRR - Memory Type Range Registers     = 1 (1) 
    507 00:00:16.011 PGE - PTE Global Bit                   = 1 (1) 
    508 00:00:16.011 MCA - Machine Check Architecture       = 1 (1) 
    509 00:00:16.011 CMOV - Conditional Move Instructions   = 1 (1) 
    510 00:00:16.011 PAT - Page Attribute Table             = 1 (1) 
    511 00:00:16.011 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    512 00:00:16.011 PSN - Processor Serial Number          = 0 (0) 
    513 00:00:16.011 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    514 00:00:16.011 Reserved                               = 0 (0) 
    515 00:00:16.011 DS - Debug Store                       = 0 (1) 
    516 00:00:16.011 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 
    517 00:00:16.011 MMX - Intel MMX Technology             = 1 (1) 
    518 00:00:16.011 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    519 00:00:16.011 SSE - SSE Support                      = 1 (1) 
    520 00:00:16.011 SSE2 - SSE2 Support                    = 1 (1) 
    521 00:00:16.011 SS - Self Snoop                        = 0 (1) 
    522 00:00:16.011 HTT - Hyper-Threading Technolog        = 0 (1) 
    523 00:00:16.011 TM - Thermal Monitor                   = 0 (1) 
    524 00:00:16.011 30 - Reserved                          = 0 (0) 
    525 00:00:16.011 PBE - Pending Break Enable             = 0 (1) 
    526 00:00:16.011 Supports SSE3 or not                   = 0 (1) 
    527 00:00:16.011 Reserved                               = 0 (2) 
    528 00:00:16.011 Supports MONITOR/MWAIT                 = 1 (1) 
    529 00:00:16.011 CPL-DS - CPL Qualified Debug Store     = 0 (1) 
    530 00:00:16.011 VMX - Virtual Machine Technology       = 0 (0) 
    531 00:00:16.011 Reserved                               = 0 (0) 
    532 00:00:16.011 Enhanced SpeedStep Technology          = 0 (1) 
    533 00:00:16.011 Terminal Monitor 2                     = 0 (0) 
    534 00:00:16.011 Supports Supplemental SSE3 or not      = 0 (0) 
    535 00:00:16.011 L1 Context ID                          = 0 (1) 
    536 00:00:16.011 Reserved                               = 0x0 (0x0) 
    537 00:00:16.011 CMPXCHG16B                             = 0 (1) 
    538 00:00:16.011 xTPR Update Control                    = 0 (1) 
    539 00:00:16.011 Reserved                               = 0x0 (0x1) 
    540 00:00:16.011  
    541 00:00:16.011          RAW Extended CPUIDs 
    542 00:00:16.011      Function  eax      ebx      ecx      edx 
    543 00:00:16.011 Gst: 80000000  80000008 00000000 00000000 00000000 
    544 00:00:16.011 Hst:           80000008 00000000 00000000 00000000 
    545 00:00:16.011 Gst: 80000001  00000000 00000000 00000000 00000000 
    546 00:00:16.011 Hst:           00000000 00000000 00000001 20100000 
    547 00:00:16.011 Gst: 80000002  20202020 20202020 20202020 6e492020 
    548 00:00:16.011 Hst:           20202020 20202020 20202020 6e492020 
    549 00:00:16.011 Gst: 80000003  286c6574 50202952 69746e65 52286d75 
    550 00:00:16.011 Hst:           286c6574 50202952 69746e65 52286d75 
    551 00:00:16.011 Gst: 80000004  20442029 20555043 30302e33 007a4847 
    552 00:00:16.011 Hst:           20442029 20555043 30302e33 007a4847 
    553 00:00:16.011 Gst: 80000005  00000000 00000000 00000000 00000000 
    554 00:00:16.011 Hst:           00000000 00000000 00000000 00000000 
    555 00:00:16.011 Gst: 80000006  00000000 00000000 08006040 00000000 
    556 00:00:16.011 Hst:           00000000 00000000 08006040 00000000 
    557 00:00:16.011 Gst: 80000007  00000000 00000000 00000000 00000000 
    558 00:00:16.011 Hst:           00000000 00000000 00000000 00000000 
    559 00:00:16.011 Gst: 80000008  00003024 00000000 00000000 00000000 
    560 00:00:16.011 Hst:           00003024 00000000 00000000 00000000 
    561 00:00:16.011 Gst: 80000009  00000000 00000000 00000000 00000000* 
    562 00:00:16.011 Hst:           00000000 00000000 00000000 00000000 
    563 00:00:16.011 Ext Name:                         
    564 00:00:16.011 Ext Supports:                    0x80000000-0x80000008 
    565 00:00:16.011 Family:                          0         Extended: 0     Effective: 0 
    566 00:00:16.011 Model:                           0         Extended: 0     Effective: 0 
    567 00:00:16.011 Stepping:                        0 
    568 00:00:16.011 Brand ID:                        0x000 
    569 00:00:16.011 Mnemonic - Description                 = guest (host) 
    570 00:00:16.011 FPU - x87 FPU on Chip                  = 0 (0) 
    571 00:00:16.011 VME - Virtual 8086 Mode Enhancements   = 0 (0) 
    572 00:00:16.011 DE - Debugging extensions              = 0 (0) 
    573 00:00:16.011 PSE - Page Size Extension              = 0 (0) 
    574 00:00:16.011 TSC - Time Stamp Counter               = 0 (0) 
    575 00:00:16.011 MSR - K86 Model Specific Registers     = 0 (0) 
    576 00:00:16.011 PAE - Physical Address Extension       = 0 (0) 
    577 00:00:16.011 MCE - Machine Check Exception          = 0 (0) 
    578 00:00:16.011 CX8 - CMPXCHG8B instruction            = 0 (0) 
    579 00:00:16.011 APIC - APIC On-Chip                    = 0 (0) 
    580 00:00:16.012 10 - Reserved                          = 0 (0) 
    581 00:00:16.012 SEP - SYSCALL and SYSRET               = 0 (0) 
    582 00:00:16.012 MTRR - Memory Type Range Registers     = 0 (0) 
    583 00:00:16.012 PGE - PTE Global Bit                   = 0 (0) 
    584 00:00:16.012 MCA - Machine Check Architecture       = 0 (0) 
    585 00:00:16.012 CMOV - Conditional Move Instructions   = 0 (0) 
    586 00:00:16.012 PAT - Page Attribute Table             = 0 (0) 
    587 00:00:16.012 PSE-36 - 36-bit Page Size Extention    = 0 (0) 
    588 00:00:16.012 18 - Reserved                          = 0 (0) 
    589 00:00:16.012 19 - Reserved                          = 0 (0) 
    590 00:00:16.012 NX - No-Execute Page Protection        = 0 (1) 
    591 00:00:16.012 DS - Debug Store                       = 0 (0) 
    592 00:00:16.012 AXMMX - AMD Extensions to MMX Instr.   = 0 (0) 
    593 00:00:16.012 MMX - Intel MMX Technology             = 0 (0) 
    594 00:00:16.012 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 
    595 00:00:16.012 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 
    596 00:00:16.012 26 - 1 GB large page support           = 0 (0) 
    597 00:00:16.012 27 - RDTSCP instruction                = 0 (0) 
    598 00:00:16.012 28 - Reserved                          = 0 (0) 
    599 00:00:16.012 29 - AMD Long Mode                     = 0 (1) 
    600 00:00:16.012 30 - AMD Extensions to 3DNow           = 0 (0) 
    601 00:00:16.012 31 - AMD 3DNow                         = 0 (0) 
    602 00:00:16.012 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    603 00:00:16.012 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 
    604 00:00:16.012 SVM - AMD VM Extensions                = 0 (0) 
    605 00:00:16.012 APIC registers starting at 0x400       = 0 (0) 
    606 00:00:16.012 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 
    607 00:00:16.012 Advanced bit manipulation              = 0 (0) 
    608 00:00:16.012 SSE4A instruction support              = 0 (0) 
    609 00:00:16.012 Misaligned SSE mode                    = 0 (0) 
    610 00:00:16.012 PREFETCH and PREFETCHW instruction     = 0 (0) 
    611 00:00:16.012 OS visible workaround                  = 0 (0) 
    612 00:00:16.012 Instruction based sampling             = 0 (0) 
    613 00:00:16.012 SSE5 support                           = 0 (0) 
    614 00:00:16.012 SKINIT, STGI, and DEV support          = 0 (0) 
    615 00:00:16.012 Watchdog timer support.                = 0 (0) 
    616 00:00:16.012 31:14 - Reserved                       = 0x0 (0x0) 
    617 00:00:16.012 Full Name:                                     Intel(R) Pentium(R) D CPU 3.00GHz 
    618 00:00:16.012 TLB 2/4M Instr/Uni:              res0     0 entries 
    619 00:00:16.012 TLB 2/4M Data:                   res0     0 entries 
    620 00:00:16.012 TLB 4K Instr/Uni:                res0     0 entries 
    621 00:00:16.012 TLB 4K Data:                     res0     0 entries 
    622 00:00:16.012 L1 Instr Cache Line Size:        0 bytes 
    623 00:00:16.012 L1 Instr Cache Lines Per Tag:    0 
    624 00:00:16.012 L1 Instr Cache Associativity:    res0   
    625 00:00:16.012 L1 Instr Cache Size:             0 KB 
    626 00:00:16.012 L1 Data Cache Line Size:         0 bytes 
    627 00:00:16.012 L1 Data Cache Lines Per Tag:     0 
    628 00:00:16.012 L1 Data Cache Associativity:     res0   
    629 00:00:16.012 L1 Data Cache Size:              0 KB 
    630 00:00:16.012 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    631 00:00:16.012 L2 TLB 2/4M Data:                off       0 entries 
    632 00:00:16.012 L2 TLB 4K Instr/Uni:             off       0 entries 
    633 00:00:16.012 L2 TLB 4K Data:                  off       0 entries 
    634 00:00:16.012 L2 Cache Line Size:              0 bytes 
    635 00:00:16.012 L2 Cache Lines Per Tag:          0 
    636 00:00:16.012 L2 Cache Associativity:          off    
    637 00:00:16.012 L2 Cache Size:                   0 KB 
    638 00:00:16.012 APM Features:                    
    639 00:00:16.012 Physical Address Width:          36 bits 
    640 00:00:16.012 Virtual Address Width:           48 bits 
    641 00:00:16.012 Physical Core Count:             0 
    642 00:00:16.012  
    643 00:00:16.012          RAW Centaur CPUIDs 
    644 00:00:16.012      Function  eax      ebx      ecx      edx 
    645 00:00:16.012 Gst: c0000000  00000000 00000000 00000000 00000000 
    646 00:00:16.012 Hst:           00000000 00000000 00000000 00000000 
    647 00:00:16.012 Gst: c0000001  00000000 00000000 00000000 00000000* 
    648 00:00:16.012 Hst:           00000000 00000000 00000000 00000000 
    649 00:00:16.012 Gst: c0000002  00000000 00000000 00000000 00000000* 
    650 00:00:16.012 Hst:           00000000 00000000 00000000 00000000 
    651 00:00:16.012 Gst: c0000003  00000000 00000000 00000000 00000000* 
    652 00:00:16.012 Hst:           00000000 00000000 00000000 00000000 
    653 00:00:16.012 Centaur Supports:                0xc0000000-0x00000000 
    654 00:00:16.012  
    655 00:00:16.012 ******************** End of CPUID dump ********************** 
    656 00:00:16.087 TM: cTSCTicksPerSecond=0xb25ca7bc (2992416700) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true  
    657 00:00:16.088 CoreCode: R3=001f3000 R0=faab5000 GC=a079c000 Phys=000000002e9b8000 cb=0x2000 
    658 00:00:16.100 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xfbb22060 - ModuleInit at 00000000 and ModuleTerm at 00000000 
    659 00:00:16.100 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xfaab8060 - ModuleInit at 00000000 and ModuleTerm at 00000000 
    660 00:00:16.100 Activating Local APIC 
    661 00:00:16.100 CPUMSetGuestCpuIdFeature: Enabled APIC 
    662 00:00:16.100 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    663 00:00:16.104 Shared Folders service loaded. 
    664 00:00:16.115 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 20971520 
    665 00:00:16.115 PIIX3 ATA: LUN#1: no unit 
    666 00:00:16.120 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    667 00:00:16.120 PIIX3 ATA: LUN#3: no unit 
    668 00:00:16.120 PIIX3 ATA: Ctl#0: finished processing RESET 
    669 00:00:16.220 PIIX3 ATA: Ctl#1: finished processing RESET 
    670 00:00:16.320 Port0: no driver attached 
    671 00:00:16.320 AHCI ATA: LUN#0: no unit 
    672 00:00:16.320 AHCI ATA: LUN#1: no unit 
    673 00:00:16.320 ATA: Ctl: finished processing RESET 
    674 00:00:16.421 AHCI ATA: LUN#0: no unit 
    675 00:00:16.421 AHCI ATA: LUN#1: no unit 
    676 00:00:16.421 ATA: Ctl: finished processing RESET 
    677 00:00:16.521 ATA: Ctl: finished processing RESET 
    678 00:00:16.621 ATA: Ctl: finished processing RESET 
    679 00:00:16.724 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    680 00:00:16.724 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    681 00:00:16.732 HWACCM: No VMX or SVM CPU extension found. Reason VERR_VMX_NO_VMX 
    682 00:00:16.732 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 
    683 00:00:16.740 VM: Halt method global1 (5) 
    684 00:00:16.740 Changing the VM state from 'CREATING' to 'CREATED'. 
    685 00:00:16.741 Changing the VM state from 'CREATED' to 'RUNNING'. 
    686 00:00:16.753 Guest Log: BIOS: VirtualBox 2.0.4 
    687 00:00:16.753 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    688 00:00:16.774 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    689 00:00:16.774 PIIX3 ATA: Ctl#0: finished processing RESET 
    690 00:00:16.775 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    691 00:00:16.776 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    692 00:00:16.776 PIIX3 ATA: Ctl#1: finished processing RESET 
    693 00:00:16.777 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    694 00:00:16.788 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=32 cbLine=0xA00 
    695 00:00:19.251 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    696 00:00:19.252 Guest Log: BIOS: Booting from Hard Disk... 
    697 00:00:19.258 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    698 00:00:19.428 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=0 cbLine=0x140 
    699 00:00:19.475 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    700 00:00:23.028 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    701 00:00:23.032 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    702 00:00:23.488 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=0 cbLine=0x140 
    703 00:00:25.621 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    704 00:00:25.621 PIIX3 ATA: LUN#0: aborting current command 
    705 00:00:29.272 EHCI: Hardware reset 
    706 00:00:29.272 EHCI: USB Operational 
    707 00:00:29.460 OHCI: Software reset 
    708 00:00:29.460 OHCI: USB Reset 
    709 00:00:29.460 OHCI: USB Operational 
    710 00:00:29.468 Guest adapter information contains unsupported type 5. The block has been skipped. 
    711 00:00:29.534 PCNet#0: Init: ss32=1 GCRDRA=0x096fa420[64] GCTDRA=0x096fa020[64] 
    712 00:00:29.538 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    713 00:00:29.637 SharedFolders host service: connected, u32ClientID = 1 
    714 00:00:29.848 Guest reported fixed hypervisor window at 0xb8c00000 (size = 0xc00000, rc = VINF_SUCCESS) 
    715 00:00:30.634 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=1280 h=1024 bpp=32 cbLine=0x1400 
    716 00:00:30.634 VBVA: Enabled. 
    717 00:00:30.736 OHCI: USB Suspended 
    718 00:00:30.944 Guest requests mouse pointer integration 
    719 00:00:31.058 EHCI: USB Suspended 
    720 00:00:31.616 PCNet#0: Init: ss32=1 GCRDRA=0x096fa420[64] GCTDRA=0x096fa020[64] 
    721 00:00:34.207 PCNet#0: Init: ss32=1 GCRDRA=0x096fa420[64] GCTDRA=0x096fa020[64] 
    722 00:00:37.360 Guest Log: VBoxService: Started. 
    723 00:00:37.385 Guest Log: vboxVMInfoThread: GuestProp ClientID = 2 
    724 00:00:46.758 PATM: Disable block at 894b8a2c - write 894b8a72-894b8a76 
    725 00:00:57.901 VMMDev::SetVideoModeHint: got a video mode hint (640x480x0) at 0 
    726 00:00:58.944 VMMDev::SetVideoModeHint: got a video mode hint (1280x1024x0) at 0 
    727 00:01:42.821 Guest Log: VBOXNP: DLL loaded. 
    728 00:01:46.153 Guest Log: VBOXNP: DLL loaded. 
    729 00:01:46.943 Guest Log: VBOXNP: DLL loaded. 
    730 00:01:50.493 Guest Log: VBoxTray: Started. 
    731 00:01:50.961 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    732 00:02:09.895 PCNet#0: Init: ss32=1 GCRDRA=0x096fa420[64] GCTDRA=0x096fa020[64] 
    733 00:02:14.706 Guest Log: VBOXNP: DLL loaded. 
    734 00:02:14.805 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    735 00:02:14.911 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    736 00:02:15.363 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    737 00:02:15.364 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    738 00:02:15.614 Guest Log: VBOXNP: DLL unloaded. 
    739 00:02:40.724 Guest Log: VBOXNP: DLL loaded. 
    740 00:02:40.915 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    741 00:02:40.916 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    742 00:02:41.149 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    743 00:02:41.150 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    744 00:02:55.122 Guest Log: VBOXNP: DLL unloaded. 
    745 00:03:26.059 Guest Log: VBOXNP: DLL unloaded. 
    746 00:20:00.314 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    747 00:20:00.477 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    748 00:20:00.486 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    749 00:20:01.618 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    750 00:20:02.089 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    751 00:22:16.964 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    752 00:22:16.976 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    753 00:22:30.405 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    754 00:22:30.407 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    755 00:23:04.670 Guest Log: VBOXNP: DLL loaded. 
    756 00:23:09.980 Guest Log: VBOXNP: DLL unloaded. 
    757 00:23:10.003 Guest Log: VBOXNP: DLL loaded. 
    758 00:23:14.648 Guest Log: VBOXNP: DLL loaded. 
    759 00:23:14.725 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    760 00:23:14.725 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    761 00:23:14.729 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    762 00:23:14.730 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    763 00:23:14.734 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    764 00:23:45.545 Guest Log: VBOXNP: DLL unloaded. 
    765 00:24:01.758 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    766 00:24:01.981 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    767 00:24:02.482 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    768 00:24:02.554 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    769 00:24:15.136 Guest Log: VBOXNP: DLL unloaded. 
    770 00:24:15.149 Guest Log: VBOXNP: DLL loaded. 
    771 00:24:29.650 Guest Log: VBOXNP: DLL loaded. 
    772 00:24:29.726 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    773 00:24:29.727 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    774 00:24:29.731 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    775 00:24:29.732 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    776 00:24:29.736 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    777 00:25:15.446 Guest Log: VBOXNP: DLL unloaded. 
    778 00:26:11.590 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    779 00:26:11.921 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    780 00:26:46.943 Guest Log: VBOXNP: DLL unloaded. 
    781 00:26:46.955 Guest Log: VBOXNP: DLL loaded. 
    782 00:26:47.267 Guest Log: VBOXNP: DLL unloaded. 
    783 00:26:47.287 Guest Log: VBOXNP: DLL loaded. 
    784 00:27:02.109 Guest Log: VBOXNP: DLL loaded. 
    785 00:27:11.713 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    786 00:27:11.714 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    787 00:27:12.498 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    788 00:27:31.923 Guest Log: VBOXNP: DLL loaded. 
    789 00:27:33.179 Guest Log: VBOXNP: DLL unloaded. 
    790 00:27:58.370 Guest Log: VBOXNP: DLL loaded. 
    791 00:27:58.451 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    792 00:27:58.452 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    793 00:27:58.458 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    794 00:27:58.459 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    795 00:27:58.464 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    796 00:28:33.443 Guest Log: VBOXNP: DLL unloaded. 
    797 00:32:14.620 Guest Log: VBOXNP: DLL loaded. 
    798 00:32:25.277 Guest Log: VBOXNP: DLL unloaded. 
    799 00:32:50.477 Guest Log: VBOXNP: DLL loaded. 
    800 00:33:02.440 Guest Log: VBOXNP: DLL unloaded. 
    801 00:33:18.904 Guest Log: VBOXNP: DLL loaded. 
    802 00:36:07.004 Guest Log: VBOXNP: DLL unloaded. 
    803 00:36:52.509 Guest Log: VBOXNP: DLL unloaded. 
    804 00:36:52.523 Guest Log: VBOXNP: DLL loaded. 
    805 00:36:52.817 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    806 00:36:52.817 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    807 00:36:52.823 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    808 00:36:52.824 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    809 00:36:52.826 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    810 00:36:52.827 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    811 00:36:52.831 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    812 00:36:52.832 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    813 00:36:52.841 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    814 00:36:52.842 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    815 00:36:52.846 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    816 00:36:52.847 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    817 00:36:52.850 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    818 00:36:52.851 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    819 00:36:52.855 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    820 00:36:52.856 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    821 00:36:53.014 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    822 00:36:53.014 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    823 00:36:53.024 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    824 00:36:53.025 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    825 00:36:53.066 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    826 00:36:53.067 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    827 00:36:53.071 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    828 00:36:53.071 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    829 00:36:53.076 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    830 00:36:53.077 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    831 00:36:53.080 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    832 00:36:53.080 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    833 00:36:53.118 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    834 00:36:53.118 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    835 00:36:53.122 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    836 00:36:53.123 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    837 00:36:53.125 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    838 00:36:53.125 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    839 00:36:53.129 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    840 00:36:53.130 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    841 00:36:54.032 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    842 00:36:54.033 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    843 00:36:54.037 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    844 00:36:54.038 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    845 00:36:54.039 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    846 00:36:54.040 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    847 00:36:54.043 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    848 00:36:54.044 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    849 00:36:54.101 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    850 00:36:54.102 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    851 00:36:54.106 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    852 00:36:54.107 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    853 00:36:54.109 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    854 00:36:54.110 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    855 00:36:54.115 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    856 00:36:54.116 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    857 00:38:31.304 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    858 00:38:31.306 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    859 00:39:30.811 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    860 00:39:30.812 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    861 00:55:06.130 Guest Log: VBOXNP: DLL loaded. 
    862 00:55:07.839 Guest Log: VBOXNP: DLL unloaded. 
    863 00:55:36.115 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    864 00:55:36.115 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    865 00:55:36.252 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    866 00:55:36.253 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    867 00:55:39.866 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    868 00:55:39.867 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    869 01:02:39.760 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    870 01:02:39.787 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    871 01:03:31.761 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    872 01:03:31.763 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    873 01:08:44.675 Guest Log: VBOXNP: DLL unloaded. 
    874 01:08:46.196 Guest Log: VBOXNP: DLL unloaded. 
    875 01:09:05.051 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    876 01:09:05.074 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    877 01:09:25.752 PCNet#0: Init: ss32=1 GCRDRA=0x096fa420[64] GCTDRA=0x096fa020[64] 
    878 01:09:26.544 Guest Log: VBoxService: Ended. 
    879 01:09:46.627 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xe7 (-1 usec ago) 
    880 01:09:46.627 PIIX3 ATA: LUN#0: aborting current command 
    881 01:09:46.814 Guest disables mouse pointer integration 
    882 01:09:46.816 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=1280 h=1024 bpp=0 cbLine=0x400 
    883 01:09:46.816 VBVA: Disabled. 
    884 01:09:46.818 Changing the VM state from 'RUNNING' to 'RESETTING'. 
    885 01:09:47.877 CPUMSetGuestCpuIdFeature: Enabled APIC 
    886 01:09:47.877 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    887 01:09:47.877 SharedFolders host service: disconnected, u32ClientID = 1 
    888 01:09:47.903 PIIX3 ATA: Ctl#0: finished processing RESET 
    889 01:09:48.003 PIIX3 ATA: Ctl#1: finished processing RESET 
    890 01:09:48.103 ATA: Ctl: finished processing RESET 
    891 01:09:48.203 ATA: Ctl: finished processing RESET 
    892 01:09:48.303 Changing the VM state from 'RESETTING' to 'RUNNING'. 
    893 01:09:48.314 Guest Log: BIOS: VirtualBox 2.0.4 
    894 01:09:48.314 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    895 01:09:48.337 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    896 01:09:48.337 PIIX3 ATA: Ctl#0: finished processing RESET 
    897 01:09:48.338 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    898 01:09:48.339 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    899 01:09:48.339 PIIX3 ATA: Ctl#1: finished processing RESET 
    900 01:09:48.339 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    901 01:09:48.348 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=32 cbLine=0xA00 
    902 01:09:49.382 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    903 01:09:49.383 Guest Log: BIOS: Booting from Hard Disk... 
    904 01:09:49.398 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    905 01:09:49.760 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=0 cbLine=0x140 
    906 01:09:49.976 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    907 01:10:01.548 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    908 01:10:01.634 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    909 01:10:01.848 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=640 h=480 bpp=0 cbLine=0x140 
    910 01:10:03.739 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    911 01:10:03.739 PIIX3 ATA: LUN#0: aborting current command 
    912 01:10:09.448 EHCI: Hardware reset 
    913 01:10:09.448 EHCI: USB Operational 
    914 01:10:09.640 OHCI: Software reset 
    915 01:10:09.640 OHCI: USB Reset 
    916 01:10:09.641 OHCI: USB Operational 
    917 01:10:09.671 Guest adapter information contains unsupported type 5. The block has been skipped. 
    918 01:10:09.768 PCNet#0: Init: ss32=1 GCRDRA=0x09444420[64] GCTDRA=0x09444020[64] 
    919 01:10:09.773 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    920 01:10:10.076 SharedFolders host service: connected, u32ClientID = 4 
    921 01:10:10.402 Guest reported fixed hypervisor window at 0xb9000000 (size = 0xc00000, rc = VINF_SUCCESS) 
    922 01:10:11.191 OHCI: USB Suspended 
    923 01:10:11.412 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b437f000 w=1280 h=1024 bpp=32 cbLine=0x1400 
    924 01:10:11.413 VBVA: Enabled. 
    925 01:10:11.538 EHCI: USB Suspended 
    926 01:10:11.822 Guest requests mouse pointer integration 
    927 01:10:13.026 PCNet#0: Init: ss32=1 GCRDRA=0x09444420[64] GCTDRA=0x09444020[64] 
    928 01:10:15.957 PCNet#0: Init: ss32=1 GCRDRA=0x09444420[64] GCTDRA=0x09444020[64] 
    929 01:10:20.137 Guest Log: VBoxService: Started. 
    930 01:10:20.188 Guest Log: vboxVMInfoThread: GuestProp ClientID = 5 
    931 01:10:27.514 PATM: Disable block at 894a2a94 - write 894a2ba6-894a2baa 
    932 01:11:12.058 Guest Log: VBOXNP: DLL loaded. 
    933 01:11:14.303 Guest Log: VBOXNP: DLL loaded. 
    934 01:11:16.740 Guest Log: VBOXNP: DLL loaded. 
    935 01:11:24.410 Guest Log: VBoxTray: Started. 
    936 01:11:24.851 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    937 01:11:41.934 PCNet#0: Init: ss32=1 GCRDRA=0x09444420[64] GCTDRA=0x09444020[64] 
    938 01:12:12.666 Guest Log: VBOXNP: DLL loaded. 
    939 01:12:13.042 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    940 01:12:13.265 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    941 01:12:14.666 Guest Log: VBOXNP: DLL unloaded. 
    942 01:12:14.679 Guest Log: VBOXNP: DLL loaded. 
    943 01:12:14.762 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    944 01:12:14.763 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    945 01:12:14.877 Guest Log: VBOXNP: DLL unloaded. 
    946 01:12:44.818 Guest Log: VBOXNP: DLL loaded. 
    947 01:12:44.841 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    948 01:12:44.841 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    949 01:12:44.911 Guest Log: VBOXNP: SendToMiniRdr: Returning error from DeviceIoctl! Status = 67  
    950 01:12:44.912 Guest Log: VBOXNP: NPGetConnection: Returned error 0x43 
    951 01:12:55.809 Guest Log: VBOXNP: DLL unloaded. 
    952 01:14:09.103 Guest Log: VBOXNP: DLL unloaded. 
    953 01:33:10.969 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    954 01:33:10.971 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    955 01:47:29.901 Guest Log: VBOXNP: DLL loaded. 
    956  
    957  
    958 this log file is from vbox 2.0.4. same problem with 2.0.6. 
    959  
    960  
    961 thanks 

www.oracle.com
ContactPrivacy policyTerms of Use